Force a job going to WorkshopInQueue and will assign to user in the list
Request Information
URI Parameters :
None.
Body Parameters :
jobs_workshop_in_queue| Name | Description | Type | Additional information |
|---|---|---|---|
| jobs_id |
Job id |
globally unique identifier | |
| user_ids |
List of User Id |
Collection of globally unique identifier |
Request Formats :
application/json, text/json
Sample:
{
"jobs_id": "421f8b21-675f-4cd6-a7d8-ddfffa6729eb",
"user_ids": [
"19f0d443-70a0-453d-a523-83b1f4eb69a7",
"5050d2c3-6942-4e2d-affe-bb5df1ea70f8"
]
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.